News‎ > ‎

2011-03-17: Version 2.3

posted Mar 17, 2011, 9:34 AM by Ronald Ligteringen   [ updated Jul 1, 2011, 6:02 AM ]
Version 2.3 of DIPlib and DIPimage has been released.
There is now only one version per platform.
For Linux the old libc is no longer supported (2.2 is the last version to support this).
Macintosh OS must be 10.6 or higher.

Comments